Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_remove_submodel

## Name

librdf_model_remove_submodel -- remove a sub-model from the model

## Synopsis

``int `librdf_model_remove_submodel`` (librdf_model* `model`, librdf_model* `sub_model`);`

## Arguments

`model`

  the model object

`sub_model`

  the sub model to remove

## FIXME

Not tested

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_model_add_submodel | Up | librdf_model_get_arcs_in